<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Zuitt IT Solutions</title>
  </head>
  <body>
    <main>
      <header>
        <h1>Zuitt IT Solutions</h1>
      </header>

      <section>
        <h2>Productions Offered</h2>

        <table border="1">
          <thead align="center">
            <tr>
              <th>Package</th>
              <th>Price</th>
              <th rowspan="10">Description</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td>Basic</td>
              <td>₱500.00</td>
              <td colspan="10">
                Package include fully functional website with desired
                specifications
              </td>
            </tr>
            <tr>
              <td>Premium</td>
              <td>₱1000.00</td>
              <td colspan="10">
                Enjoy all the benefits of the basic package and also includes
                site support maintenance
              </td>
            </tr>
          </tbody>
          <tfoot align="center">
            <tr>
              <th colspan="12">
                <strong
                  >Additional features after initial projects is inclusive of
                  charge</strong
                >
              </th>
            </tr>
          </tfoot>
        </table>
      </section>

      <section>
        <h1>Contact Form</h1>

        <form action="" style="margin: 0 auto; width: 100vw">
          <label for="firstName" align="left">First Name:</label> <br />
          <input
            type="text"
            name="firstName"
            id="firstName"
            required
            autocomplete
          /><br />

          <label for="lastName">Last Name:</label> <br />
          <input
            type="text"
            name="lastName"
            id="lastName"
            required
            autocomplete
          /><br />

          <label for="email">email:</label> <br />
          <input
            type="email"
            name="email"
            id="email"
            required
            autocomplete
          /><br />

          <label for="contact" align="left">Contact No:</label> <br />
          <input
            type="text"
            onkeypress="return (event.charCode !=8 && event.charCode ==0 || (event.charCode >= 48 && event.charCode <= 57))"
            required
            autocomplete
          />
          <br />

          <label for="services">Service Type</label><br />
          <select name="services" id="services">
            <option value="Frontend" selected>Front End Programming</option>
            <option value="Backend">Back End Programming</option>
            <option value="Fullstack">Fullstack Programming</option></select
          ><br />

          <label for="preferredContact">Preferred Contact</label><br />
          <input
            type="checkbox"
            name="emailPreffered"
            id="emailPreffered"
            value="emailPreffered"
          />
          <label for="preferredContact">Email</label><br />
          <input
            type="checkbox"
            name="phonePackage"
            id="phonePackage"
            value="phonePackage"
          />
          <label for="preferredContact">Phone Package</label><br />
          <input
            type="radio"
            name="package"
            id="package"
            value="basic"
            required
          />
          <label for="basic">basic</label><br />
          <input
            type="radio"
            name="package"
            id="package"
            value="premium"
            required
          />
          <label for="basic">Premium</label><br />

          <label for="Message">Message</label><br />
          <textarea
            name="Message"
            id="Message"
            cols="30"
            rows="10"
            required
          ></textarea
          ><br />
          <button type="reset">Reset</button>
          <button type="submit">Send Inquiry</button>
        </form>
      </section>
    </main>
  </body>
</html>
